Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.date
Class DateUtilities

    java.lang.Object
      org.jfree.date.DateUtilities

    public class DateUtilities

extends java.lang.Object

Some useful date methods.

Author:
  David Gilbert.

Method Summary
`static java.util.Date` | `createDate(int yyyy, int month, int day)` Creates a date.
`static java.util.Date` | `createDate(int yyyy, int month, int day, int hour, int min)` Creates a date.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createDate

    public static java.util.Date createDate(int yyyy,
                                            int month,
                                            int day)

  Creates a date.

  Parameters:
    `yyyy` - the year.
    `month` - the month (1 - 12).
    `day` - the day.
  Returns:
    a date.

### createDate

    public static java.util.Date createDate(int yyyy,
                                            int month,
                                            int day,
                                            int hour,
                                            int min)

  Creates a date.

  Parameters:
    `yyyy` - the year.
    `month` - the month (1 - 12).
    `day` - the day.
    `hour` - the hour.
    `min` - the minute.
  Returns:
    a date.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD